none
Type of .NET Framework required for your application RRS feed

  • Question

  • Hi folks,

    I have developed a VB.net appliction with Express which i need to distribute to other PCs. I know that these for the application to run every client machine needs to have the NET framework installed. So far so good. I have done this several times already. But with this program the automatic prerequisites were set to the full framework 4 and not only to the client version. Is there a way of knowing what part of my program causes this new need, because up to now all the programs I wrote worked fine with the client version.

    I am asking this because all my colleagues have only the client version installed.

    Thanks in advance for your help.

    Regards

    Chris

    Wednesday, November 24, 2010 12:44 PM

Answers

  • If you go back to your VS 2010 project and target the client framework, then rebuild, VS should show you what you are using that is not supported by the client.
    • Marked as answer by Larcolais Gong Wednesday, December 1, 2010 8:30 AM
    Wednesday, November 24, 2010 10:54 PM